package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenuleveldescDTO implements Serializable {

    private static final long serialVersionUID = 233070854062168L;

    private Integer tgenemenuleveldescPK;

    private Integer recordversion;

    private String description;

    private Integer tgenelanguage;

    private Integer tgenemenulevel;

        public Integer getTgenemenuleveldescPK() {
    return tgenemenuleveldescPK;
    }

        public void setTgenemenuleveldescPK(Integer tgenemenuleveldescPK) {
    this.tgenemenuleveldescPK = tgenemenuleveldescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

        public Integer getTgenemenulevel() {
    return tgenemenulevel;
    }

        public void setTgenemenulevel(Integer tgenemenulevel) {
    this.tgenemenulevel = tgenemenulevel;
    }

}